body {
  background-image: url("/Images/SailorMoon.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  font-family: lato, calibri, Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-shadow: 0px 0px 1px #bbb;
  color:#777;
  letter-spacing: 1px;}

      

#layout {
    margin: 50px auto;
    width: 800px;}


      
#navigation1 {
    width: 800px;
    float: left;
    margin: 0 auto;
    line-height:20px;
    text-align:center;}

#navigation2 {
    height: 20px;
    background: #294229;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 0px solid #444;
    margin: 0px;  border-left:0px solid #FBFEEA;
    border-top:2px solid #FBFEEA;}
      
      #navigation2 a {
    background:transparent; font:10px monospace,georgia;
    text-transform:uppercase;font-style:normal;line-height:20px;
    padding:4px; letter-spacing:3px;margin-right:10px;color:#EFD6D6;}

      
      
#content1 {
    width: 400px;
    float: left;
    margin: 0 auto;}

#content2 {
    background:#fef2ec url(); /*Light Peach*/
    border-top: 1px solid #666;
    margin: 0px;
    padding:4px;}

      
      
#leftside {
    width: 200px;
    float: left;
    margin: 0 auto;}

#left {
    background:#fef2ec url(); /*Light Peach*/
    border-top: 1px solid #666;
    margin: 0px;
    margin-top:0px;
    padding:4px;
    padding-top:5px;
    border-right:1px solid #F5D0D4;}

      
      
#rightside {
    width: 200px;
    float: left;
    margin: 0 auto;}

#right {
    background:#fef2ec url(); /*Light Peach*/
    border-top: 1px solid #666;
    margin: 0px;
    padding:4px;
    padding-top:5px;
    border-left:1px solid #F5D0D4;}
    
      

#footerwrap {
    width: 800px;
    float: left;
    margin: 0 auto;
    clear: both;
    line-height:20px;
    text-align:center;}

#footer {
    height: 40px;
    background: transparent;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 0px solid #999;border-top:0px;
    margin: 0px;font:10px calibri;}



.title {font:14px arial;text-transform:uppercase;color:#71706b;background:#c9b2d9; /*text: dim grey background: lilac*/
      letter-spacing:2px;padding-left:4px;padding:0px;border-bottom:1px solid #fff;margin-bottom:4px;line-height:16px;}
    
.content-title {text-align:center;font:18px arial;text-transform:uppercase;color:#71706b;background:#c9b2d9; /*text: dim grey background: lilac*/
      letter-spacing:2px;padding-left:4px;border-bottom:1px solid #fff;line-height:20px;margin-bottom:4px;}    
    
    	
        
a:link, a:visited, a:active { 
color:#444;text-decoration:none;}
      
a:hover {
color:#999;}

b {color:#D18E8C;font-weight:normal;}

      
      
 .button {
display:block;background:#e3eff3;margin-bottom:1px;padding-left:5px;text-transform:uppercase;border-left:5px solid #326371;letter-spacing:2px;
font:14px monospace, arial;color:#333; /*Background of link button: light blue Border: dark blue Text: dark grey */
}
.button:hover {
display:block;background:#40645b;margin-bottom:1px;padding-left:5px;text-transform:uppercase;border-left:5px solid #e6efed;letter-spacing:2px;
font:10px monospace, arial;color:#f5f5f4; /*Background of link button: drak green Border: light green Text: light grey */
}
      
      
::-webkit-scrollbar-thumb {
background-color: #294A31;  
border-radius: 0px;
border:1px solid #ccc;
}
::-webkit-scrollbar {
width: 8px; height: 0px; 
background: transparent;
}